[Desktop Entry]
Name=Teams
Comment=Microsoft Call, Chat, o365 interface...
GenericName=Teams - Client for linux
Exec=flatpak run com.github.IsmaelMartinez.teams_for_linux --no-sandbox 2&>1 > /dev/null
Icon=teams
Type=Application
StartupNotify=false
StartupWMClass=teams
Actions=new-empty-window;
Keywords=Teams;
